 .u-section-1 {
  min-height: 1710px;
}

.u-section-1 .u-shape-1 {
  height: 120px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 375px;
  height: 375px;
  object-position: 50% 2.88%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -60px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: -421px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 375px);
}

.u-section-1 .u-text-2 {
  margin: 0 calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 375px);
}

.u-section-1 .u-group-1 {
  width: 765px;
  min-height: 694px;
  height: auto;
  margin: 13px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0 1px 40px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 1px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: -1186px calc(((100% - 1140px) / 2)  + 765px) 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1928px;
  }

  .u-section-1 .u-image-1 {
    width: 275px;
    height: 275px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -326px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 275px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 275px);
  }

  .u-section-1 .u-group-1 {
    width: 665px;
    min-height: 1749px;
    margin-top: 18px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -1503px;
    margin-right: calc(((100% - 940px) / 2)  + 665px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1921px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 1527px;
    margin-top: 233px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -1578px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 300px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2311px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -51px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: -335px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 1908px;
    margin-top: 242px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -1985px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 291px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 3457px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -357px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 2964px;
    margin-top: 353px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-top: -3015px;
    margin-left: auto;
    margin-right: auto;
  }
}